// .subpage-banner .constrain .flexbox .logo {
//   background-color: hsla(252,13%,46%,1);
// }
#block_8605913 > .hold {
  padding: 0px;
}
#block_8605913 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_8605913 > .hold > .outer > .inner {
   
    max-width: 780px;
  
  padding: 60px 20px;
  color: inherit;
  font-size: inherit;
}
#block_8605913 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8605913 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_8605913 > .hold {
    
  }
}

  
  
  
  
  
  #block_8605914 .heading-hold {
    padding-top: 0px;
     padding-bottom: 0px; 
  } 
  #block_8605914 .heading-hold h5.h {
    
     color: var(--color-main); 
     font-size: 14px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_8605914 .heading-hold {
      
      
    }
    #block_8605914 .heading-hold h5.h {
      
         font-size: Max(calc(14px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8605914 .heading-hold h5.h {
      
         font-size: Max(calc(14px * 0.6), 14px); 
      
    }
  }

  
  
  
  
  
  #block_8605948 .heading-hold {
    padding-top: 10px;
     padding-bottom: 20px; 
  } 
  #block_8605948 .heading-hold h3.h {
    
     color: var(--color-alt); 
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_8605948 .heading-hold {
      
      
    }
    #block_8605948 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8605948 .heading-hold h3.h {
      
    }
  }

  #block_8606001 .btn {
    margin-top: 20px;
    margin-bottom: 0px;
  }
#block_8605912 { padding-top: 0px; padding-bottom: 0px; }#block_8605914 h5 {
display: inline-block;
background-image: url("https://assets.caboosecms.com/media/15106702_slash.svg");
background-size: 10px;
background-repeat: no-repeat;
background-position: left center;
padding: 0 0 0 18px;
}
#block_8605914 * {
 letter-spacing: 1px;
}#block_8605948 {
max-width: 500px;
margin: 0 auto;
}